<?php
/*
  /**
 * The main front page file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query. 
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 */
get_header();
?>
<div class="container_24">
    <!--Start Slide Wrapper-->
    <div class="grid_24 slider_wrapper">
        <!--Start Slider-->
        <div id="slides">
            <div class="slide slides_container"  >
                <!--Start Slider-->
                <div>
                    <?php
                    if (inkthemes_get_option('inkthemes_slideimage1') != '') {
                        echo "<img  src='" . inkthemes_get_option('inkthemes_slideimage1') . "' alt='slider'/>";
                    } else {
                        echo "<img  src='" . get_template_directory_uri() . "/images/img-1.jpg' alt='slider'/>";
                    }
                    ?>
                    <div class="caption conference">
                        <?php if (inkthemes_get_option('inkthemes_slideheading1') != '') { ?>
                            <h2><a href="<?php
                                if (inkthemes_get_option('inkthemes_slidelink1') != '') {
                                    echo inkthemes_get_option('inkthemes_slidelink1');
                                }
                                ?>" class="readmore"><?php echo stripslashes(inkthemes_get_option('inkthemes_slideheading1')); ?></a></h2>
                               <?php } else { ?>
                            <h2><a href="#"><?php _e('Elegancy at its best', 'dzonia-lite'); ?></a></h2>
                        <?php } ?>
                        <?php if (inkthemes_get_option('inkthemes_slidedescription1') != '') { ?>
                            <p><?php echo stripslashes(inkthemes_get_option('inkthemes_slidedescription1')); ?></p>
                        <?php } else { ?>
                            <p><?php _e('Set the description  for the Top Feature Section from the Themes Options Panel. Its really very simple and easy to customize the entire wordpress front page using the simple and easy to use themes options panel.', 'dzonia-lite'); ?></p>
                        <?php } ?>
                    </div>
                </div>
                <!--End Slider-->
            </div>
            <div class="slider_pag"></div>
        </div>
        <!--End Slider-->
    </div>
    <!--End Slider wrapper-->
    <div class="clear"></div>
    <!--Start Home content wrapper-->
    <div class="grid_24 home_content_wrapper">
        <!--Start Home content-->
        <div class="home_content">
            <div class="home_text">
                <center>
                    <?php if (inkthemes_get_option('inkthemes_mainheading') != '') { ?>
                        <h1><?php echo stripslashes(inkthemes_get_option('inkthemes_mainheading')); ?></h1>
                    <?php } else { ?>
                        <h1><?php _e('"Set this Home Page Heading Text easily using the Themes Options Panel"', 'dzonia-lite'); ?></h1>
                    <?php } ?>
                </center>
            </div>
            <hr/>
            <div class="clear"></div>	
            <!--Start Featured content-->
            <div class="featured_content">
                <!--Start Column three-->
                <div class="column-three">
                    <!--Start col3-->
                    <div class="col3">
                        <!--Start inner area-->
                        <div class="inner_area">
                            <?php if (inkthemes_get_option('inkthemes_headline1') != '') { ?>
                                <h2><a href="<?php
                                    if (inkthemes_get_option('inkthemes_link1') != '') {
                                        echo inkthemes_get_option('inkthemes_link1');
                                    } else {
                                        echo "#";
                                    }
                                    ?>"><?php echo stripslashes(inkthemes_get_option('inkthemes_headline1')); ?></a></h2>
                                <?php } else { ?>
                                <h2><a href="#"><?php _e('Client Needs', 'dzonia-lite'); ?></a></h2>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_wimg1') != '') { ?>
                                <a href="<?php echo inkthemes_get_option('inkthemes_link1'); ?>"><img src="<?php echo inkthemes_get_option('inkthemes_wimg1'); ?>" class="featured_img"  alt="fearured image" /></a>
                            <?php } else { ?>
                                <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/featured-img1.jpg" class="featured_img"  alt="fearured image" /></a>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_feature1') != '') { ?>
                                <p><?php echo stripslashes(inkthemes_get_option('inkthemes_feature1')); ?></p>
                            <?php } else { ?>
                                <p><?php _e('Varius dui, quis posuere nibh mollis quis. Mauris omma rhoncus porttitor. Maecenas et euismod is elit. Nulla lus libero, ultrices', 'dzonia-lite'); ?></p>
                            <?php } ?>
                            <a class="read_more" href="<?php
                            if (inkthemes_get_option('inkthemes_link1') != '') {
                                echo inkthemes_get_option('inkthemes_link1');
                            } else {
                                echo "#";
                            }
                            ?>"><?php _e('read more', 'dzonia-lite'); ?></a> </div>
                        <!--End inner area-->
                    </div>
                    <!--End col3-->
                    <!--Start col3-->
                    <div class="col3">
                        <!--Start inner area-->
                        <div class="inner_area">
                            <?php if (inkthemes_get_option('inkthemes_headline2') != '') { ?>
                                <h2><a href="<?php
                                    if (inkthemes_get_option('inkthemes_link2') != '') {
                                        echo inkthemes_get_option('inkthemes_link2');
                                    } else {
                                        echo "#";
                                    }
                                    ?>"><?php echo stripslashes(inkthemes_get_option('inkthemes_headline2')); ?></a></h2>
                                <?php } else { ?>
                                <h2><a href="#"><?php _e('Our Products', 'dzonia-lite'); ?></a></h2>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_fimg2') != '') { ?>
                                <a href="<?php echo inkthemes_get_option('inkthemes_link2'); ?>"><img src="<?php echo inkthemes_get_option('inkthemes_fimg2'); ?>" class="featured_img"  alt="fearured image" /></a>
                            <?php } else { ?>
                                <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/featured-img2.jpg" class="featured_img"  alt="fearured image" /></a>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_feature2') != '') { ?>
                                <p><?php echo stripslashes(inkthemes_get_option('inkthemes_feature2')); ?></p>
                            <?php } else { ?>
                                <p><?php _e('Varius dui, quis posuere nibh mollis quis. Mauris omma rhoncus porttitor. Maecenas et euismod is elit. Nulla lus libero, ultrices', 'dzonia-lite'); ?></p>
                            <?php } ?>
                            <a class="read_more" href="<?php
                            if (inkthemes_get_option('inkthemes_link2') != '') {
                                echo inkthemes_get_option('inkthemes_link2');
                            } else {
                                echo "#";
                            }
                            ?>">read more</a> </div>
                        <!--End inner area-->
                    </div>
                    <!--End col3-->
                    <!--Start col3-->
                    <div class="col3 last">
                        <!--Start inner area-->
                        <div class="inner_area">
                            <?php if (inkthemes_get_option('inkthemes_headline3') != '') { ?>
                                <h2><a href="<?php
                                    if (inkthemes_get_option('inkthemes_link3') != '') {
                                        echo inkthemes_get_option('inkthemes_link3');
                                    } else {
                                        echo "#";
                                    }
                                    ?>"><?php echo stripslashes(inkthemes_get_option('inkthemes_headline3')); ?></a></h2>
                                <?php } else { ?>
                                <h2><a href="#"><?php _e('Our Models', 'dzonia-lite'); ?></a></h2>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_fimg3') != '') { ?>
                                <a href="<?php echo inkthemes_get_option('inkthemes_link3'); ?>"><img src="<?php echo inkthemes_get_option('inkthemes_fimg3'); ?>" class="featured_img"  alt="fearured image" /></a>
                            <?php } else { ?>
                                <a href="#"><img src="<?php echo get_template_directory_uri(); ?>/images/featured-img3.jpg" class="featured_img"  alt="fearured image" /></a>
                            <?php } ?>
                            <?php if (inkthemes_get_option('inkthemes_feature3') != '') { ?>
                                <p><?php echo stripslashes(inkthemes_get_option('inkthemes_feature3')); ?></p>
                            <?php } else { ?>
                                <p><?php _e('Varius dui, quis posuere nibh mollis quis. Mauris omma rhoncus porttitor. Maecenas et euismod is elit. Nulla lus libero, ultrices', 'dzonia-lite'); ?></p>
                            <?php } ?>
                            <a class="read_more" href="<?php
                            if (inkthemes_get_option('inkthemes_link3') != '') {
                                echo inkthemes_get_option('inkthemes_link3');
                            } else {
                                echo "#";
                            }
                            ?>">read more</a> </div>
                        <!--End inner area-->
                    </div>
                    <!--End col3-->
                </div>
                <!--End Column three-->
                <div class="clear"></div>
                <?php if (inkthemes_get_option('inkthemes_blog_switch') == 'on'): ?>
                    <h1 class="blog_heading"><?php
                        if (inkthemes_get_option('inkthemes_home_blog') != ''): echo inkthemes_get_option('inkthemes_home_blog');
                        else:
                            ?>Recent Posts <?php endif; ?></h1>
                    <!-- Start the Loop. -->
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                            <!--Start Post-->
                            <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                                <h1 class="post_title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>">
                                        <?php the_title(); ?>
                                    </a> </h1>
                                <div class="post_date">
                                    <ul class="date">
                                        <li class="day">
                                            <?php
                                            $get_date = 'd';
                                            the_time($get_date);
                                            ?>
                                        </li>
                                        <li class="month"><?php echo get_the_time('M') ?></li>
                                    </ul>
                                </div>
                                <ul class="post_meta">
                                    <li class="post_author"><a href="#">
                                            <?php the_author_posts_link(); ?>
                                        </a></li>
                                    <li class="post_comment"><a href="#">
                                            <?php comments_popup_link('No Comments.', '1 Comment.', '% Comments.'); ?>
                                        </a></li>
                                    <li class="post_category"><a href="#">
                                            <?php the_category(', '); ?>
                                        </a></li>
                                </ul>
                                <div class="clear"></div>
                                <div class="post_content">
                                    <?php if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
                                        <a href="<?php the_permalink(); ?>">
                                            <?php the_post_thumbnail('post_thumbnail', array('class' => 'postimg')); ?>
                                        </a>
                                    <?php } else { ?>
                                        <a href="<?php the_permalink() ?>"><?php echo inkthemes_main_image(); ?></a>
                                        <?php
                                    }
                                    ?>
                                    <?php the_excerpt(); ?>
                                    <div class="clear"></div>
                                    <?php wp_link_pages(array('before' => '<div class="page-link"><span>' . 'Pages:' . '</span>', 'after' => '</div>')); ?>
                                </div>
                                <a href="<?php the_permalink() ?>" class="continue"><?php _e('Continue reading &rarr;', 'dzonia-lite'); ?></a>
                                <div class="tags">
                                    <?php the_tags('Post Tagged with ', ', ', ''); ?>
                                    <?php edit_post_link('Edit', '', ''); ?>
                                </div>
                            </div>
                            <!--End Post-->
                            <?php
                        endwhile;
                    else:
                        ?>
                        <div class="post">
                            <p>
                                <?php _e('Sorry, no posts matched your criteria.', 'dzonia-lite'); ?>
                            </p>
                        </div>
                    <?php endif; ?>
                    <!--End Loop-->
                <?php endif; ?>
                <!--End Featured content-->
                <div class="clear"></div>
            </div>
            <!--End Home content-->
        </div>
    </div>
    <?php get_footer(); ?>
